/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXX                                                                      XXXX
XXXX                      SITEAPEX STARTER TEMPLATE                       XXXX
XXXX                            MARCH 12, 2013                            XXXX
XXXX                          OSM NETWORKS INC.                           XXXX
XXXX                                                                      XXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/


body {
	margin: 0px;
	background-image: url(../images/site_bg.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
}
.page {
	max-width: 1115px !important;
	margin: 0px auto;
	position: relative;
}
/*XXXXXXXXXXXXXX  PARAGRAPHS XXXXXXXXXXXXXXXXX*/

#inner_header_container p, #inner_quicklinks_container p, #inner_footer_container p, #right_column p {
	padding: 0px;
	margin: 0px;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXX  OUTER WRAPPER DIVS   XXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
#outer_wrapper {
	position: relative;
	height: 100%;
	width: 100%;
}
#outer_wrapper img {
	max-width: 100%;
	height: auto !important;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXX  OUTER CONTAINER DIVS   XXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#outer_nav_container {
	position: relative;
	width: 100%;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#outer_header_container {
	position: relative;
	width: 100%;
	z-index: 200;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#outer_rotator_container {
	position: relative;
	width: 100%;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#outer_quicklinks_container {
	position: relative;
	width: 100%;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#outer_content_container {
	position: relative;
	width: 100%;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#outer_footer_container {
	position: relative;
	width: 100%;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#outer_copyright_container {
	position: relative;
	width: 100%;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXX  INNER CONTAINER DIVS   XXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#inner_nav_container {
	height: 50px;
	margin: 0px auto 0px auto;
	background-image: url(../images/hnav_bg.jpg);
	background-repeat: repeat-x;
	background-position: top center;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#inner_header_container {
	min-height: 50px;
	padding: 20px 25px;
	margin: 0px auto 0px auto;
	background-color: #fff;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#inner_rotator_container {
	min-height: 100px;
	margin: 0px auto 0px auto;
	background-color: #fff;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#inner_quicklinks_container {
	min-height: 50px;
	padding: 15px 25px 0px 25px;
	margin: 0px auto 0px auto;
	background-color: #fff;
	font-size: 17px;
	line-height: 26px;
	font-weight: 600;
	letter-spacing: 1px;
}
#inner_quicklinks_container a {
	color: #fff;
	text-decoration: none;
}
#inner_quicklinks_container a:hover {
	color: rgba(255,255,255,0.8);
	text-decoration: none;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#inner_content_container {
	min-height: 350px;
	margin: 0px auto 0px auto;
	padding: 30px 25px 30px 25px;
	background-color: #fff;
	z-index: 100;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#inner_footer_container {
	min-height: 40px;
	height: auto;
	padding: 20px 25px;
	margin: 0px auto 0px auto;
	background-color: #2d2d2d;
	color: #fff;
	text-align: center;
}
#inner_footer_container a {
	color: #fff;
	text-decoration: underline;
}
#inner_footer_container a:hover {
	color: #fff;
	text-decoration: none;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#inner_copyright_container {
	min-height: 20px;
	padding: 10px 25px;
	margin: 0px auto 0px auto;
	background-color: #252525;
	color: #d4d4d4;
	text-align: center;
	font-style: italic;
	font-size: 15px;
	line-height: 22px;
}
#inner_copyright_container a {
	color: #d4d4d4;
	text-decoration: underline;
}
#inner_copyright_container a:hover {
	color: #d4d4d4;
	text-decoration: none;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXX  HEADER STYLING DIVS   XXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/


/*XXXXXXXXXXXXXXX HEADER SEARCH BOX   XXXXXXXXXXXXXXXXXXXXXXXXX*/

.searchButton {
	background-color: #2d2d2d;
	color: #ffffff;
	padding: 8px;
	float: left;
	height: 10px;
	cursor: pointer;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	border: 0px;
	border-radius: 0px;
}
.searchSubmit {
	background-color: #2d2d2d;
	color: #ffffff;
	padding: 5px 8px 5px 8px;
	height: 30px;
	font-size: 16px;
	border: 0px;
	border-radius: 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	cursor: pointer;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 300;
	height: 32px;
}
#search_box_outer {
	position: absolute;
	right: 0px;
	top: -1px;
	height: 40px;
	width: 275px;
	float: left;
	z-index: 300;
}
#search_box {
	position: absolute;
	top: 2px;
	right: 1px;
	width: 272px;
	height: 32px;
	text-align: right;
	z-index: 200;
	background-color: #fff;
	border: 1px solid #dbdbdb;
}
.search_bar_field {
	position: absolute;
	top: -1px;
	left: 76px;
	width: 190px;
	height: 23px;
	font-size: 16px;
	color: #000;
	border: 0px;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	background: none;
	outline: none;
}
/*XXXXXXXXXXXXXXXXXXXX HEADER TITLES   XXXXXXXXXXXXXXXXXXXXXXXXX*/

#header_logo {
	position: relative;
	top: 0px;
	left: 0px;
	height: auto !important;
	width: 100%;
	text-align: center;
	z-index: 20;
}
/*XXXXXXXXXX HEADER TOP NAVIGATION   XXXXXXXXXXXXXXXXXXXXXXXXX*/

#header_topnav {
	position: relative;
	left: 0px;
	top: 0px;
	height: 50px;
	width: 100%;
	margin: 0px auto 0px auto;
	z-index: 500;
}
/*XXXXXXXXXX  QUICKLINKS  XXXXXXXXXXXXXXXXXXXXXXXXX*/

#quicklink_one {
	position: relative;
	float: left;
	width: 17.5%;
	min-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 3%;
	padding-right: 3%;
	background-color: #443039;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
#quicklink_two {
	position: relative;
	float: left;
	width: 17.5%;
	min-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 3%;
	padding-right: 3%;
	margin-left: 2%;
	margin-right: 1%;
	background-color: #443039;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
#quicklink_three {
	position: relative;
	float: left;
	width: 17.5%;
	min-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 3%;
	padding-right: 3%;
	margin-left: 1%;
	margin-right: 2%;
	background-color: #443039;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
#quicklink_four {
	position: relative;
	float: left;
	width: 17.5%;
	min-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 3%;
	padding-right: 3%;
	background-color: #443039;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXX  CONTENT STYLING DIVS   XXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#column_bg {
	margin: 10px 0px 0px 0px;
	overflow: auto; /* Paul O Brien Fix for IE www.pmob.co.uk */
	width: 100%;
}
/*XXXXXXXXXX CONTENT MIDDLE COLUMN   XXXXXXXXXXXXXXXXXXXXXXXXXX*/

#content {
	display: inline;
	z-index: 100;
	margin: 0px 0px 20px 0px;
}
/*XXXXXXXXXX CONTENT RIGHT COLUMN   XXXXXXXXXXXXXXXXXXXXXXXXXXX*/

#right_column {
	position: relative;
	display: inline;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	width: 275px;
	float: right;
	z-index: 100;
}
#right_column_plugin_one {
	position: relative;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	min-height: 35px;
	width: 275px;
	float: left;
	z-index: 100;
}
#right_column_plugin_two, #right_column_plugin_three, #right_column_plugin_four {
	position: relative;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	width: 275px;
	float: left;
	z-index: 100;
}
/*XXXXXXXXXX COLUMN SPECIFIC TAGS   XXXXXXXXXXXXXXXXXXXXXXXXXXX*/

/*-----3col specifics-----*/
.col_three #content {
	margin: 0px 0px 0px 35px;
	width: 466px;
	float: left;
}
/*-----2col_left specifics-----*/
.col_left #content {
	margin: 0px 330px 0px 0px;
	width: auto;
	display: block;
	float: none;
}
.col_left #rightcolumn {
	display: none;
}
/*-----2col_right specifics-----*/
.col_right #leftcolumn {
	display: none;
}
.col_right #content {
	margin: 0px 0px 0px 18px;
	width: 690px;
	float: left;
}
/*-----full specifics-----*/
.full #leftcolumn {
	display: none;
}
.full #content {
	margin: 0px 0px 0px 0px;
	width: auto;
	display: block;
	float: none;
}
.full #rightcolumn {
	display: none;
}
.clear {
	clear: both;
	background: none;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXX  GENERAL STYLES   XXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

a {
	color: #333;
	text-decoration: underline;
}
a:hover {
	color: #666;
	text-decoration: underline;
}
#content ul li {
	list-style: disc;
	padding-bottom: 5px;
}
#content ol li {
	list-style: decimal;
}
.clearfloat {
	clear: both;
}
/*Keeps page from jumping when scroll bar is added*/
html {
	overflow-y: scroll;
}
html {
	overflow: -moz-scrollbars-verticals
}
 @media (max-width:950px) {
#quicklink_one {
	position: relative;
	float: left;
	width: 43%;
	min-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 3%;
	padding-right: 3%;
	margin-right: 1%;
	margin-bottom: 10px;
	background-color: #443039;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
#quicklink_two {
	position: relative;
	float: left;
	width: 43%;
	min-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 3%;
	padding-right: 3%;
	margin-left: 1%;
	margin-right: 0px;
	margin-bottom: 10px;
	background-color: #443039;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
#quicklink_three {
	position: relative;
	float: left;
	width: 43%;
	min-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 3%;
	padding-right: 3%;
	margin-right: 1%;
	margin-left: 0px;
	background-color: #443039;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
#quicklink_four {
	position: relative;
	float: left;
	width: 43%;
	min-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 3%;
	padding-right: 3%;
	margin-left: 1%;
	margin-right: 0px;
	background-color: #443039;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
}
 @media (max-width:760px) {
#right_column {
	display: none;
}
#inner_nav_container {
	height: 100%;
	width: 100%;
	margin: 0px auto 0px auto;
	z-index: 600;
}
#header_topnav {
	position: relative;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	background-image: none;
	margin: 0px auto 0px auto;
	z-index: 900;
}
.col_left #content, .col_right #content {
	margin: 0px 0px 0px 0px;
	width: auto;
	float: none;
	display: block;
}
}
 @media (max-width:550px) {
#quicklink_one, #quicklink_two, #quicklink_three, #quicklink_four {
	position: relative;
	float: left;
	width: 94%;
	min-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 3%;
	padding-right: 3%;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	background-color: #443039;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
#outer_content_container img {
	height: auto !important;
	max-width: 100%;
	margin: 0px auto 15px auto !important;
	float: none !important;
	position: relative !important;
	display: block !important;
}
/*XXXXXXXXXXXXXX MOBILE PADDING XXXXXXXXXXXXXXXXXXX*/

#inner_header_container {
	min-height: 50px;
	padding: 15px;
	margin: 0px auto 0px auto;
	background-color: #fff;
}
#inner_quicklinks_container {
	min-height: 50px;
	padding: 15px 15px 0px 15px;
	margin: 0px auto 0px auto;
	background-color: #fff;
	font-size: 17px;
	line-height: 26px;
	font-weight: 600;
	letter-spacing: 1px;
}
#inner_content_container {
	min-height: 350px;
	margin: 0px auto 0px auto;
	padding: 25px 15px 25px 15px;
	background-color: #fff;
	z-index: 100;
}
#inner_footer_container {
	min-height: 40px;
	height: auto;
	padding: 20px 15px;
	margin: 0px auto 0px auto;
	background-color: #2d2d2d;
	color: #fff;
	text-align: center;
}
#inner_copyright_container {
	min-height: 20px;
	padding: 10px 15px;
	margin: 0px auto 0px auto;
	background-color: #252525;
	color: #d4d4d4;
	text-align: center;
	font-style: italic;
	font-size: 15px;
	line-height: 22px;
}
}
